if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ProductWareXtab]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ProductWareXtab](
	[ProductWareXtabID] [int] IDENTITY(1,1) NOT NULL,
	[ProductNumber] [int] NOT NULL,
	[WareNumber] [int] NOT NULL
) ON [PRIMARY]
